.TH NESO 1 "2016\-05\-30" "4.0" "Tryton Application Platform"
.SH NAME
neso \- Tryton Application Platform (Standalone Client/Server)
.SH SYNOPSIS
\fBneso\fR
.SH DESCRIPTION
Tryton is a high-level general purpose application platform written in Python and using PostgreSQL as database engine. It is the core base of an ERP.
.sp
This script starts a simple SQLite-based Tryton server together with the GTK+-Client.
.SH OPTIONS
\fBneso\fR has no options.
.sp
.SH SEE ALSO
\fItryton\fR(1)
\fItrytond\fR(1)
.sp
.SH HOMEPAGE
More information about the Tryton project can be found at <\fIhttp://www.tryton.org/\fR>.
.sp
.SH AUTHOR
Neso was written by the Tryton project <\fIhttp://www.tryton.org/\fR>.
.PP
This manual page was written by Daniel Baumann <\fIdaniel@debian.org\fR> and Mathias Behrle <\fImathiasb@m9s.biz\fR>.
